variable name {
    type = string
}

variable path {
    type    = string
    default = "/"
}

variable assume_role_policy {
    type = string
}

variable okta_app_id {
    type = string
}

variable account_friendly_name {
    type = string
}

variable max_session_duration {
  type = number
  description = "Max time to assume role in seconds. Can be from 1 - 12 hours."
  default = 3600
}
